/* Độ rộng < 1366px */

@media screen and (max-width:1366px) {}


/* Độ rộng < 1024 */

@media screen and (max-width:1024px) {
    .container {
        max-width: 95%!important;
    }
    #wrapper #header .menu {
        display: none!important;
    }
    #wrapper #header .login {
        display: none!important;
    }
    #wrapper #header .post {
        display: none!important;
    }
    #wrapper #header .nav-bar-btn {
        display: block;
    }
    #wrapper #wrapper-content .welcome {
        display: none;
    }
    #wrapper #wrapper-content .form-radio {
        display: none;
    }
    #wrapper #wrapper-content .search .type-of {
        display: none;
    }
    #wrapper-content .search-form .search .input-search {
        background: #ECEDF1;
        border-radius: 20px;
        height: 40px;
    }
    #wrapper-content .search-form .search button.btn-icon {
        outline: none;
        border: none;
        background: none;
        position: absolute;
        right: 7px;
        top: 32%;
    }
    #wrapper-content .search-form .form-search-bot {
        display: none!important;
    }
    #wrapper-content {
        padding-top: 0px;
    }
    #wrapper-content .search_province img {
        width: 100%;
    }
    #wrapper-content .banner img {
        width: 100%;
    }
    #wrapper-content .featured .owl-feature span.num-pic {
        bottom: 185px;
    }
    #wrapper-content .support .block-sup {
        max-width: 213px;
    }
    #footer .about-us .dowload-app .block-dowload {
        display: flex;
        flex-direction: row;
    }
    #footer .about-us .dowload-app .mobile-app {
        margin-right: 20px;
    }
    #footer .about-us .dowload-app .row {
        margin-left: 0px!important;
    }
    #wrapper #header .menu-mobile ul.main-menu>li {
        margin-bottom: 20px;
    }
    #wrapper #header .menu-mobile ul {
        margin-top: 20px;
    }
    #wrapper #header .logo {
        justify-content: center;
        width: 100%;
    }
    #wrapper-content .search-form .col-md-12 {
        padding-left: 0px;
        padding-right: 0px;
    }
    #wrapper #header .container-fluid {
        padding-left: 16px;
        padding-right: 16px;
    }
    #wrapper-content .support {
        margin-top: 20px;
    }
    #footer .about-us ul li:first-child {
        margin-bottom: 15px;
    }
}


/* Độ rộng < 768px */

@media screen and (max-width:768px) {
    .container {
        max-width: 96%;
    }
    #wrapper-content .support .block-sup {
        margin-right: 15px!important;
        margin-left: 15px!important;
        margin-bottom: 15px;
        max-width: 324px;
    }
    #wrapper-content #footer .logo {
        display: block;
        text-align: center;
        margin-bottom: 24px;
    }
    #footer {
        padding-top: 20px;
    }
    #footer .deal .block-space .space-capital-group {
        margin-left: 0px;
    }
    #wrapper-content #footer .col-lg-9 {
        padding-left: 0px;
    }
    #wrapper-content #footer .col-lg-9 .col-md-4 {
        padding-left: -1px;
        padding-right: 0px;
    }
    #wrapper-content #footer .about-us {
        display: flex;
    }
    #footer .about-us .company {
        flex-basis: 33%;
        margin-right: 0px;
    }
    #footer .about-us .work-with-homeup {
        flex-basis: 33%;
        margin-right: 0px;
    }
    #wrapper-content .post .circle {
        bottom: 45px;
    }
    #wrapper-content .selling-province .col-sm-6 {
        padding-left: 0px;
    }
}


/* Độ rộng < 600px - small tablet */

@media screen and (max-width:600px) {
    #wrapper-content .banner img {
        margin-bottom: 20px;
    }
    #wrapper-content .support .block-sup {
        margin-right: 15px!important;
        margin-left: 0px!important;
        max-width: 259px;
    }
    .mr-32px {
        margin-right: 15px!important;
    }
    #wrapper-content .selling .selling-province .col-sm-6 {
        padding-left: 0px!important;
    }
    #wrapper-content .selling .rent-province .col-sm-6 {
        padding-left: 0px!important;
    }
    #footer .contact .col-sm-12 {
        text-align: center;
        margin-bottom: 10px;
    }
    #footer .contact .col-sm-6 {
        margin-bottom: 15px;
        padding-left: 15px;
    }
    #footer .contact .hotline {
        text-align: start;
    }
    #footer .deal .block-deal ul li {
        margin-right: 6px;
    }
}


/* Độ rộng < 576px */

@media screen and (max-width:576px) {}


/* Độ rộng < 480px */

@media screen and (max-width:480px) {
    .container {
        max-width: 96%;
    }
    #wrapper-content .search-form .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    #wrapper-content .search_category .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    #wrapper-content .featured .owl-feature span.num-pic {
        bottom: 247px;
    }
    #wrapper-content .featured .block-title .money {
        margin-right: 20px;
    }
    #wrapper-content .rate .owl-rating span.num-pic {
        bottom: 232px;
    }
    #wrapper-content .rate .block-title .money {
        margin-right: 20px;
    }
    #wrapper-content .selling .body .des {
        line-height: 16px;
    }
    #wrapper-content .support .block-sup {
        max-width: 202px;
    }
    #wrapper-content .selling .body .des {
        font-size: 12px;
    }
    #wrapper-content .post .circle {
        right: 39%;
    }
    #footer .about-us .company {
        flex-basis: 50%;
    }
    #footer .about-us .work-with-homeup {
        flex-basis: 50%;
    }
    #footer .about-us .work-with-homeup-2 {
        flex-basis: 50%;
    }
    #footer .about-us .dowload-app .mobile-app {
        margin-right: 11px;
    }
    #footer .about-us .lang {
        margin-bottom: 26px;
    }
}


/* Độ rộng < 414px ip678plus */

@media screen and (max-width:414px) {
    .container {
        max-width: 96%;
    }
    #wrapper-content .support .block-sup {
        max-width: 181px;
    }
    #wrapper-content .support .block-sup {
        padding: 16px 15px;
    }
    #wrapper-content h3.title-category {
        font-size: 16px;
    }
    #footer .coppy-right .coppy ul li {
        margin-right: 0px;
    }
    #footer .contact .row .col-6:nth-child(2n) {
        padding-left: 0px;
    }
    .featured .owl-nav {
        display: unset!important;
        position: absolute;
        right: 0px;
        top: -77px;
    }
    .rate .owl-nav {
        display: unset!important;
        position: absolute;
        right: 0px;
        top: -77px;
    }
    #footer .coppy-right .respon ul {
        display: flex;
        flex-direction: column;
    }
}


/* Độ rộng < 380px  ipX = 375px*/

@media screen and (max-width:380px) {}


/* Độ rộng < 360px */

@media screen and (max-width:360px) {}


/* Độ rộng < 320px */

@media screen and (max-width:320px) {}